# Install packages script Lew Harvey 7 January 2019

# Installs R packages for PSYC 4165 students to use R and RStudio
# on their own personal computer.
# Useful after a fresh install of R and RStudio.
# On rare occasion, after installing R packages
# you might need to restart RStudio for the packages to work properly.

# Basic packages for knitting Markdown Documents
install.packages(c("bitops",
                   "bookdown",
                   "caTools",
                   "devtools",
                   "knitr",
                   "RefManagR",
                   "rmarkdown",
                   "tinytex"))

# Packages used in data analyses
install.packages(c("bootES",
                   "fBasics",
                   "ggpubr",
                   "lme4",
                   "lmerTest",
                   "magrittr",
                   "maxLik",
                   "nlme",
                   "plotrix",
                   "psych",
                   "reshape2",
                   "rgl",
                   "smacof",
                   "tidyverse"))
